{
    "ask": {
        "hi": "Hi,",
        "iAmMemo": "I'm Memo!",
        "ready": "Ready to wake up your memories?",
        "justAsk": "Just ask MeMo, let me bring them back to life!",
        "selectPhoto": "Select Photo",
        "continueAsking": "Continue Asking"
    }
}